<?php
namespace FiloBlu\Flow\Block\Adminhtml;

use Magento\Backend\Block\Widget\Grid\Container;

/**
 * Class Inboundflow
 * @package FiloBlu\Flow\Block\Adminhtml
 */
class Inboundflow extends Container
{
    /** @noinspection MagicMethodsValidityInspection */
    /**
     * Constructor
     *
     * @return void
     */
    protected function _construct()
    {
        /*block grid.php directory*/
        $this->_controller = 'adminhtml_inboundflow';
        $this->_blockGroup = 'FiloBlu_Flow';
        $this->_headerText = __('Inboundflow');
        $this->_addButtonLabel = __('Add New Entry');
        parent::_construct();
    }
}
